[
    {
        "Name": "BP_Building_Stairs_Half_Clay_Brick_R",
        "Asset": "/Game/BP/Building/ClayBrick/BP_Building_Stairs_Half_Clay_Brick_R.BP_Building_Stairs_Half_Clay_Brick_R_C",
        "Category": "ClayBrick"
    }
]